#
# spec file for package rubygem-hiera-eyaml-gpg
#
# Copyright (c) 2015 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           rubygem-hiera-eyaml-gpg
Version:        0.6
Release:        1.1
%define mod_name hiera-eyaml-gpg
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  ruby-macros >= 5
BuildRequires:  %{ruby}
BuildRequires:  %{rubygem gem2rpm}
Url:            http://github.com/sihil/hiera-eyaml-gpg
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Summary:        Encryption plugin for hiera-eyaml backend for Hiera
License:        MIT
Group:          Development/Languages/Ruby

%description
GPG encryptor for use with hiera-eyaml.

%prep

%build

%install
%gem_install \
  --doc-files="LICENSE README.md" \
  -f

%gem_packages

%changelog
* Thu Nov 19 2015 tampakrap@opensuse.org
- Version bump 0.6, no upstream changelog
* Sat Apr 18 2015 tampakrap@opensuse.org
- Initial commit
